Перейти к содержанию
limpopo514

[Решено] Нужно подружить модуль с 1.5.5.1.2

Рекомендуемые сообщения

 Есть нужный модуль.  Но при его установке перестает открываться магазин. Помогите подружить. 

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

открываем файл ....\vqmod\xml\extra_product_tab_catalog.xml

в 231 строке меняем параметр offset на 3, вот так должно быть

<search position="bottom" offset="3"></search>

в итоге получаем вкладку в товаре

1396287292-clip-13kb.png?nocache=1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

открываем файл ....\vqmod\xml\extra_product_tab_catalog.xml

в 231 строке меняем параметр offset на 3, вот так должно быть

<search position="bottom" offset="3"></search>

в итоге получаем вкладку в товаре

1396287292-clip-13kb.png?nocache=1

Спаси-и-и-и-бо!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо, помогло. "+" поставить не могу, что-то не вижу, где его теперь поставить можно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.